<div class="row">
	<div class="col-xs-12">
		<div class="outline--septenary outline--thin background--white padding-gutters-1_2 basket">

			<div class="row">
				<div class="col-xs-12 col-sm-6">
					<h3><?php echo __dn('buzz_bookings', 'You are buying: %d photo', 'You are buying: %d photos', count($order['OrderItem']), [count($order['OrderItem'])]); ?></h3>
				</div>

				<div class="col-xs-12 col-sm-6">
					<div class="button button--booking-basket sm-plus-right toggle"><?php echo __d('buzz_bookings', 'Expand'); ?> <i class="fa fa-chevron-circle-down"></i></div>
				</div>
			</div>

			<div class="toggle__content">

				<?php foreach ($order['OrderItem'] as $item): ?>
					<div class="listing listing--booking">
						<div class="row">
							<div class="col-xs-12 col-sm-10 xs-extra-gutters-1 sm-plus-extra-gutters-2--left">
								<?=$this->Html->image($item['thumb_url'], array(
									'height' => 150
								))?>
							</div>
							<div class="col-xs-12 xs-extra-gutters-1 col-sm-2">
								<strong><?php echo __d('buzz_bookings', 'Price:'); ?></strong>
								<span class="large"><?php echo $this->Number->currency($item['unit_price']); ?></span>
							</div>
						</div>
					</div>
				<?php endforeach; ?>

				<div class="row">
					<div class="col-xs-12 text-right basket__total">
						<strong>
							<?php echo __d('buzz_photos', 'Sub-total:'); ?>
							<span class="large"><?=$this->Number->currency($order['Order']['sub_total'])?></span>
						</strong>
					</div>
				</div>

				<?php if ($order['Order']['discount'] > 0): ?>

					<div class="row">
						<div class="col-xs-12 text-right basket__total">
							<strong>
								<?php echo __d('buzz_photos', 'Discount:'); ?>
								<span class="large"><?=$this->Number->currency($order['Order']['discount'])?></span>
							</strong>
						</div>
					</div>
				<?php endif; ?>
				<hr>
			</div>

			<div class="row">
				<div class="col-xs-12 text-right basket__total">
					<strong>
						<?php echo __d('buzz_photos', 'Total:'); ?>
						<span class="large"><?=$this->Number->currency($order['Order']['total_price'])?></span>
					</strong>
				</div>
			</div>
		</div>
		<div class="content__spacer"></div>
	</div>
</div>
